===========
gedit 3.2.3
===========

New Features and Fixes
======================
- Fix crash when dropping file in gedit with snippets plugin active (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- de (Mario Blättermann)
- my (phonemyintkhaing)

===========
gedit 3.2.2
===========

New Features and Fixes
======================
- More help awesome (Jim Campbell)
- Misc bugfixes

New and updated translations
============================
- be (Sviatlana Liasovich)
- es (Jorge González)
- fr (Bruno Brouard)
- pl (Piotr Drąg)
- sk (Ivan Masár)
- vi (Nguyễn Thái Ngọc Duy)

===========
gedit 3.2.1
===========

New Features and Fixes
======================
- More help awesome (Jim Campbell)
- Use GtkGrid in the replace dialog. (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- da (Kenneth Nielsen)
- eo (Kristjan SCHMIDT)
- lv (Rūdofls Mazurs)

===========
gedit 3.2.0
===========

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- as (Nilamdyuti Goswami)
- ca@valencia (Gil Forcada)
- de (Christian Kirbach)
- es (Jorge González)
- eu (Julen Ruiz Aizpuru)
- ga (Seán de Búrca)
- gl (Fran Dieguez)
- gu ("Last-Translator: \n")
- hu (Gabor Kelemen)
- ja (OKANO Takayoshi)
- kn (Shankar Prasad)
- ko (Changwoo Ryu)
- nl (Hannie Dumoleyn)
- te (Krishnababu Krothapalli)

===========
gedit 3.1.6
===========

New Features and Fixes
======================
- Misc bugfixes
- More documentation (Jim Campbell)

New and updated translations
============================
- ca (Gil Forcada)
- da (Kenneth Nielsen)
- en_GB (Bruce Cowan)
- es (Daniel Mustieles)
- fr (Bruno Brouard)
- gl (Fran Dieguez)
- gu ("Last-Translator: \n")
- lt (Aurimas Černius)
- pl (Piotr Drąg)
- pt (Duarte Loreto)
- sr@latin (Miroslav Nikolić)
- sr (Мирослав Николић)
- ta (Dr.T.Vasudevan)

===========
gedit 3.1.5
===========

New Features and Fixes
======================
- Update snippet for mallard (Germán Póo-Caamaño)
- Update the quickopen dialog to look more GNOMEish 3 (Ignacio Casal Quinteiro)
- Use symbolic icons for the search popup. (Ignacio Casal Quinteiro)
- Point to the right help in the dialogs (Ignacio Casal Quinteiro, Jim Campbell)

New and updated translations
============================
- fa (Arash Mousavi)
- it (Milo Casagrande)
- tr (Muhammet Kara)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

===========
gedit 3.1.4
===========

New Features and Fixes
======================
- Use css for the search popup (Ignacio Casal Quinteiro)
- Use pygobject 3
- More documentation (Jim Campbell)
- gboxed templates for snippets plugin (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- bg (Alexander Shopov)
- de (Mario Blättermann)
- es (Jorge González)
- id (Andika Triwidada)
- it (Milo Casagrande)
- nl (Hannie Dumoleyn)
- pa (A S Alam)
- th (Akom Chotiphantawanon)
- tr (Muhammet Kara)

===========
gedit 3.1.3
===========

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- cs (Marek Černocký)
- de (Mario Blättermann)
- el (Simos Xenitellis)
- es (Daniel Mustieles)
- eu (Iñaki Larrañaga Murgoitio)
- he (Yaron Shahrabani)
- hu (Gabor Kelemen)
- lv (Rūdofls Mazurs)
- nb (Kjartan Maraas)
- pt_BR (Thiago Branco Meurer)
- sl (Matej Urbančič)
- zh_CN (Colin Zhao)

===========
gedit 3.1.2
===========

New Features and Fixes
======================
- Add markdown snippets (Jean-Philippe Fleury)
- Fix slowdown on gedit (Paolo Borelli)
- Update to use libpeas 1.1 API (Garrett Regier)
- New GNOME 3 like style for snippets and external tools (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- de (Christian Kirbach)
- de (Paul Seyfert)
- es (Jorge González)
- gl (Fran Diéguez)
- he (Yaron Shahrabani)
- nb (Kjartan Maraas)
- sl (Matej Urbančič)

===========
gedit 3.1.1
===========

New Features and Fixes
======================
- Port to GtkOverlay (Ignacio Casal Quinteiro)
- Fix single instance logic (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- ca@valencia (Gil Forcada)
- el (Kostas Papadimas)
- fr (Bruno Brouard)

===========
gedit 3.0.3
===========

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- cs (Marek Černocký)
- es (Daniel Mustieles)
- gl (Fran Diéguez)
- ja (Jiro Matsuzawa)
- sk (Ivan Masár)
- ug (Zeper)

===========
gedit 3.0.2
===========

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- de (Mario Blättermann)
- es (Daniel Mustieles)
- hu (Gabor Kelemen)
- sk (Ivan Masár)
- vi (Clytie Siddall)

=============
gedit 3.0.1
=============

New Features and Fixes
======================
- Various fixes in search popup
- Style improvements
- Misc bugfixes

New and updated translations
============================
- eu (Inaki Larranaga Murgoitio)

=============
gedit 3.0.0
=============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- af (F Wolff)
- ar (Khaled Hosny)
- as (Nilamdyuti Goswami)
- ast (Xandru Armesto)
- be (Ihar Hrachyshka)
- bg (Krasimir Chonov)
- bn_IN ("Last-Translator: \n")
- ca (Gil Forcada)
- ca@valencia (Gil Forcada)
- cs (Marek Černocký)
- da (Ask Hjorth Larsen)
- de (Christian Kirbach)
- de (Mario Blättermann)
- el (Michael Kotsarinis)
- el (Simos Xenitellis)
- en_GB (Bruce Cowan)
- en@shaw (Thomas Thurman)
- eo (Kristjan SCHMIDT)
- es (Daniel Mustieles)
- es (Jorge González)
- et (Mattias Põldaru)
- eu (Iñaki Larrañaga Murgoitio)
- fr (Gérard Baylard)
- ga (Seán de Búrca)
- gl (Fran Diéguez)
- gu (Sweta Kothari)
- he (Yaron Shahrabani)
- hi (Rajesh Ranjan)
- hu (Gabor Kelemen)
- id (Dirgita)
- it (Milo Casagrande)
- ja (Hajime Taira)
- ko (Changwoo Ryu)
- lt (Aurimas Černius)
- lv (Rudolfs)
- ml ("Last-Translator: \n")
- mr (Sandeep Shedmake)
- nb (Kjartan Maraas)
- nl (Wouter Bolsterlee)
- or (Manoj Kumar Giri)
- pa (A S Alam)
- pl (Piotr Drąg)
- pt_BR (Gabriel F. Vilar)
- pt (Duarte Loreto)
- ro (Lucian Adrian Grijincu)
- ru (Yuri Myaseodov)
- sl (Andrej Žnidaršič)
- sl (Matej Urbančič)
- sr@latin (Miroslav Nikolić)
- sr (Мирослав Николић)
- sv (Daniel Nylander)
- ta ("Last-Translator: \n")
- te (Krishnababu Krothapalli)
- th (Akom Chotiphantawanon)
- tr ("Last-Translator: \n")
- ug (Zeper)
- uk (Korostil Daniel)
- vi (Clytie Siddall)
- zh_CN (YunQiang Su)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

=============
gedit 2.91.11
=============

New Features and Fixes
======================
- Resurrect the plugin message bus (Jesse van den Kieboom)
- More improvements in the new user help (Jim Campbell)
- Misc bugfixes

New and updated translations
============================
- as (Nilamdyuti Goswami)
- bg (Krasimir Chonov)
- es (Daniel Mustieles)
- it (Milo Casagrande)
- pl (Piotr Drąg)
- sl (Andrej Žnidaršič)
- sv (Daniel Nylander)
- zh_CN (YunQiang Su)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

=============
gedit 2.91.10
=============

New Features and Fixes
======================
- More improvements in the new user help (Jim Campbell)
- Misc bugfixes

New and updated translations
============================
- ca (Gil Forcada)
- cs (Marek Černocký)
- de (Mario Blättermann)
- el (Michael Kotsarinis)
- el (Simos Xenitellis)
- es (Daniel Mustieles)
- es (Jorge González)
- et (Mattias Põldaru)
- lv (Rudolfs)
- pl (Piotr Drąg)
- pt (Duarte Loreto)
- ro (Lucian Adrian Grijincu)
- sl (Andrej Žnidaršič)

============
gedit 2.91.9
============

New Features and Fixes
======================
- More improvements in the new user help (Jim Campbell)
- Reactivate external tools and snippets plugins
- Misc bugfixes

New and updated translations
============================
- en_GB (Bruce Cowan)
- hu (Gabor Kelemen)
- ja (Hajime Taira)
- or (Manoj Kumar Giri)
- pl (Piotr Drąg)
- ru (Yuri Myaseodov)
- sv (Daniel Nylander)

============
gedit 2.91.8
============

New Features and Fixes
======================
- Help has been ported to mallard format (Jim Campbell)
- Improvements in the overlay (Cosimo Cecchi)
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bn_IN ("Last-Translator: \n")
- es (Jorge González)
- et (Mattias Põldaru)
- ko (Changwoo Ryu)
- lv (Rudolfs)
- nb (Kjartan Maraas)
- sv (Daniel Nylander)
- uk (Korostil Daniel)

============
gedit 2.91.7
============

New Features and Fixes
======================
- Improvements in the overlay
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- ast (Xandru Armesto)
- cs (Marek Černocký)
- de (Christian Kirbach)
- es (Jorge González)
- et (Ivar Smolin)
- eu (Iñaki Larrañaga Murgoitio)
- fr (Gérard Baylard)
- gl (Fran Diéguez)
- gu (Sweta Kothari)
- he (Yaron Shahrabani)
- hi (Rajesh Ranjan)
- nb (Torstein Adolf Winterseth)
- ro (Lucian Adrian Grijincu)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

============
gedit 2.91.6
============

New Features and Fixes
======================
- Fix encoding conversion (Ignacio Casal Quinteiro)
- Add invalid char support (Ignacio Casal Quinteiro, Paolo Borelli)
- More plugins ported to pygobject
- Misc bugfixes

New and updated translations
============================
- cs (Marek Černocký)
- el (Γιώργος Στεφανάκης)
- eo (Kristjan SCHMIDT)
- eu (Iñaki Larrañaga Murgoitio)
- gl (Fran Diéguez)
- pa (A S Alam)

============
gedit 2.91.5
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- et (Ivar Smolin)
- id (Andika Triwidada)
- nb (Torstein Adolf Winterseth)
- pa (A S Alam)
- sv (Daniel Nylander)
- vi (Clytie Siddall)

============
gedit 2.91.4
============

New Features and Fixes
======================
- Port snippets plugin to libpeas/gtk3 (Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- et (Ivar Smolin)
- nb (Kjartan Maraas)
- th (Kittiphong Meesawat)
- th (Theppitak Karoonboonyanan)
- ug (Zeper)
- vi (Clytie Siddall)
- zh_HK (Wei-Lun Chao)
- zh_TW (Wei-Lun Chao)

============
gedit 2.91.3
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- be (Ihar Hrachyshka)
- nb (Kjartan Maraas)
- ta (Dr.T.Vasudevan)
- ug (Zeper)

============
gedit 2.91.2
============

New Features and Fixes
======================
- Fix conversion of line endings when loading a file (Jesse van den Kieboom)
- Update to the latest Gtk3 api changes
- Move the taglist plugin to the gedit-plugins package
- Misc bugfixes

New and updated translations
============================
- ca@valencia (Gil Forcada)
- sl (Matej Urbančič)

============
gedit 2.91.1
============

New Features and Fixes
======================
- Use native GtkNotebook DnD implementation (Ignacio Casal Quinteiro)
- Update to the latest Gtk3 api changes
- Misc bugfixes

New and updated translations
============================
- ast (Xandru Armesto)
- be (Ihar Hrachyshka)
- be@latin (Alaksandar Navicki)
- cs (Marek Černocký)
- el (Michael Kotsarinis)
- es (Jorge González)
- fr (Claude Paroz)
- gl (Fran Dieguez)
- he (Yaron Shahrabani)
- hu (Gabor Kelemen)
- id (Dirgita)
- ja (Mitsuya Shibata)
- ja (Takayuki KUSANO)
- kk (Baurzhan Muftakhidinov)
- nb (Kjartan Maraas)
- pt_BR (Og Maciel)
- sl (Matej Urbančič)
- te (Arjuna Rao Chavala)

============
gedit 2.91.0
============

New Features and Fixes
======================
- New reworked search dialog (Ignacio Casal Quinteiro)
- Added mallard snippets (Paul Cutler)
- Misc bugfixes

New and updated translations
============================
- ast (Xandru Armesto)
- cs (Marek Černocký)
- el (Michael Kotsarinis)
- es (Jorge González)
- fr (Claude Paroz)
- gl (Fran Dieguez)
- hu (Gabor Kelemen)
- id (Dirgita)
- ja (Mitsuya Shibata)
- ja (Takayuki KUSANO)
- kk (Baurzhan Muftakhidinov)
- sl (Matej Urbančič)
- te (Arjuna Rao Chavala)

============
gedit 2.90.0
============

New Features and Fixes
======================
- Add GSettings migration file (Tomas Bzatek)
- Misc bugfixes

New and updated translations
============================
- de (Mario Blättermann)
- sl (Matej Urbančič)

============
gedit 2.31.6
============

New Features and Fixes
======================
- Port plugins to use the new object property approach from libpeas. (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- de (Mario Blättermann)
- gl (Fran Diéguez)
- kn (Shankar Prasad)
- nb (Kjartan Maraas)
- ro (Lucian Adrian Grijincu)
- sv (Daniel Nylander)
- zh_CN (Aron Xu)
- zh_CN (YunQiang Su)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

============
gedit 2.31.5
============

New Features and Fixes
======================
- Port pythonconsole to libpeas and gsettings. (Ignacio Casal Quinteiro)
- Use XDG directories (Garrett Regier)
- Misc bugfixes

New and updated translations
============================
- es (Jorge González)
- gl (Fran Diéguez)

============
gedit 2.31.4
============

New Features and Fixes
======================
- 
- Port C plugins to libpeas (Steve Frécinaux, Paolo Borelli, Garrett Regier, Ignacio Casal Quinteiro)
- Port to use libpeas (Steve Frécinaux)
- Fix drag and drop with tab groups (Ignacio Casal Quinteiro)
- Add GObject Introspection (Garrett Regier)
- Fixed GeditDocumentsPanel to deal with Tab Groups (Garrett Regier)
- Disabled python plugins
- Depend on gtk+ 3 and gtksourceview 3.
- Misc bugfixes

New and updated translations
============================
- ca (Carles Ferrando Garcia)
- eo (Kristjan SCHMIDT)
- es (Jorge González)
- et (Ivar Smolin)
- gl (Fran Diéguez)
- he (Yaron Shahrabani)
- lt (Aurimas Černius)
- nb (Kjartan Maraas)
- pa (A S Alam)

============
gedit 2.31.3
============

New Features and Fixes
======================
- Added Tab Groups (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- de (Mario Blättermann)
- es (Jorge González)
- et (Ivar Smolin)
- ga (Seán de Búrca)
- gl (Fran Diéguez)
- hu (Gabor Kelemen)
- uk (Maxim Dziumanenko)
- zh_CN (Fan Qijiang)

============
gedit 2.31.2
============

New Features and Fixes
======================
- Implemented full support for compressed files (Jesse van den Kieboom)
- Show bracket matching updates in statusbar (Garrett Regier)
- Replace bacon with dbus (Jesse van den Kieboom)
- Build with gtk+-3.0 if it's available (Garrett Regier)
- Enable python threads (Jesse van den Kieboom)
- Port to GSettings (Ignacio Casal Quinteiro)
- Specialize GeditApp for each (native) platform (Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- ca (Gil Forcada)
- ca@valencia (Gil Forcada)
- de (Mario Blättermann)
- en@shaw (Thomas Thurman)
- es (Jorge González)
- fi (Valto Wirkola)
- fr (Claude Paroz)
- gl (Fran Diéguez)
- nb (Kjartan Maraas)

============
gedit 2.31.1
============

New Features and Fixes
======================
- Make labels in the docinfo plugin selectable (Paolo Borelli)
- Merge gio document loader and saver into document loader and saver (Garrett Regier)
- +LINE[:COLUMN] command line support (Jan Nieuwenhuizen, Ignacio Casal Quinteiro)
- Switch from uri to GFile (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- ca@valencia (Gil Forcada)
- de (Mario Blättermann)
- es (Jorge González)
- et (Mattias Põldaru)
- fi (Tommi Vainikainen)
- fr (Claude Paroz)
- gl (Fran Diéguez)
- hu (Gabor Kelemen)
- id (Andika Triwidada)
- kn (Shankar Prasad)
- nb (Kjartan Maraas)
- th (Kittiphong Meesawat)

============
gedit 2.30.2
============

New Features and Fixes
======================
- Fix cut and paste typo that broke syntax detection (Jesse van den Kieboom)


============
gedit 2.30.1
============

New Features and Fixes
======================
- Properly handle encoding conversion errors when saving (Jesse van den Kieboom)
- New logo (Henry Peters)
- Misc bugfixes

New and updated translations
============================
- ast (Xandru Armesto)
- bn_IN (Runa Bhattacharjee)
- crh (Reşat SABIQ)
- cs (Petr Kovar)
- hu (Gabor Kelemen)
- id (Andika Triwidada)
- ko (Changwoo Ryu)
- nl (Hannie Dumoleyn)
- ro (Adi Roiban)
- ru (Alexander Saprykin)
- th (Kittiphong Meesawat)


============
gedit 2.30.0
============

New Features and Fixes
======================
- Fix a crash in the new file saving code (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- bn (Sadia Afroz)
- ca (Gil Forcada)
- crh (Reşat SABIQ)
- cs (Marek Černocký)
- da (Ask Hjorth Larsen)
- el (Kostas Papadimas)
- et (Mattias Põldaru)
- eu (Iñaki Larrañaga Murgoitio)
- fi (Tommi Vainikainen)
- hu (Gabor Kelemen)
- ja (Hideki Yamane (Debian-JP))
- ko (Changwoo Ryu)
- lt (Gintautas Miliauskas)
- lv (Rūdolfs Mazurs)
- ml ("Last-Translator: \n")
- pt (Duarte Loreto)
- ro (Adi Roiban)
- ru (Alexander Saprykin)
- zh_CN (Eleanor Chen)


============
gedit 2.29.9
============

New Features and Fixes
======================
- Fix a file corruption bug in the new file saving code (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bg (Krasimir Chonov)
- de (Hendrik Richter)
- en_GB (Philip Withnall)
- eu (Iñaki Larrañaga Murgoitio)
- fr (Claude Paroz)
- gl (Antón Méixome)
- hu (Gabor Kelemen)
- it (Milo Casagrande)
- nb (Kjartan Maraas)
- pa (A S Alam)
- pt_BR (Og Maciel)
- ru (Leonid Kanter)
- sr@latin (Goran Rakić)
- sr (Горан Ракић)
- sv (Daniel Nylander)
- ta (Dr,T,Vasudevan)
- uk (Maxim Dziumanenko)


============
gedit 2.29.8
============

New Features and Fixes
======================
- Rework encoding validation (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- bg (Krasimir Chonov)
- de (Mario Blättermann)
- en_GB (Bruce Cowan)
- es (Jorge González)
- fr (Claude Paroz)
- gl (Fran Diéguez)
- he (Liel Fridman)
- nb (Kjartan Maraas)
- nn (Torstein Adolf Winterseth)
- pl (Piotr Drąg)
- sl (Matej Urbančič)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)


============
gedit 2.29.7
============

New Features and Fixes
======================
- Many string fixes (Philip Withnall)
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- cs (Petr Kovar)
- de (Mario Blättermann)
- en_GB (Philip Withnall)
- es (Jorge González)
- et (Mattias Põldaru)
- fr (Claude Paroz)
- gl (Fran Diéguez)
- nb (Kjartan Maraas)
- pt_BR (Vladimir Melo)
- ro (Adi Roiban)
- sl (Matej Urbančič)
- ta (Dr,T,Vasudevan)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)


============
gedit 2.29.6
============

New Features and Fixes
======================
- Add "Open" to the filebrowser context menu (Paolo Borelli)
- Add option to ignore a version until the next is released
  in the checkupdate plugin (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bg (Alexander Shopov)
- de (Christian Kirbach)
- es (Jorge González)
- et (Mattias Põldaru)
- pt_BR (Henrique P. Machado)
- sl (Matej Urbančič)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)

============
gedit 2.29.5
============

New Features and Fixes
======================
- Rework file saving and file loading to always use gio and take
  advantage of gio stream converters to perform encoding conversion
  and manage line terminators (Ignacio Casal Quinteiro,
  Jesse van den Kieboom, Paolo Borelli)
- Experimental python support on win32 (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bg (Alexander Shopov)
- bn (Sadia Afroz)
- es (Jorge González)
- fr (Claude Paroz)
- nb (Kjartan Maraas)
- ta (Dr,T,Vasudevan)


============
gedit 2.29.4
============

New Features and Fixes
======================
- Several refactorings (Paolo Borelli)
- Don't check words that are marked no-spell-check (Jesse van den Kieboom)
- Tools outputpanel refactored (Per Arneng)
- Added support for platform specific tools (Jesse van den Kieboom)
- Improved menu integration and several fixes on OS X (Jesse van den Kieboom)
- Add xslt and html snippets (Paolo Borelli)
- Remember autospell per document (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- cs (Marek Černocký)
- et (Mattias Põldaru)
- hu (Gabor Kelemen)
- nds (Nils-Christoph Fiedler)
- ro (Adi Roiban)
- sv (Daniel Nylander)
- uk (Maxim Dziumanenko)
- zh_CN (樊栖江(Fan Qijiang))

============
gedit 2.29.3
============

New Features and Fixes
======================
- Use gio metadata system
- Misc bugfixes

New and updated translations
============================
- el (Nikos Charonitakis)

============
gedit 2.29.2
============

New Features and Fixes
======================
- Order hidden files after normal files on filebrowser (Jesse van den Kieboom)
- Removed indent plugin, this is now supported by gtksourceview (Jesse van den Kieboom)
- Implemented file open support on OS X (Jesse van den Kieboom)
- Fixed OS X native vs X11 built (Jesse van den Kieboom)
- Basic mac OS X integration (Jesse van den Kieboom)
- Use GtkSpinner instead of GeditSpinner (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- crh (Reşat SABIQ)
- en@shaw (Thomas Thurman)
- es (Jorge González)
- lv (Rūdolfs Mazurs)
- ro (Adi Roiban)
- sl (Matej Urbančič)
- ta (Dr,T,Vasudevan)
- th (อาคม โชติพันธวานนท์)
- th (Theppitak Karoonboonyanan)
- zh_CN (樊栖江(Fan Qijiang))

============
gedit 2.29.1
============

New Features and Fixes
======================
- Use the new completion framework in the snippets plugin (Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- br (Denis ARNAUD)
- ca (Gil Forcada)
- sl (Matej Urbančič)
- zh_CN (Richard Ma)

============
gedit 2.28.0
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- as (Amitakhya Phukan)
- bg (Alexander Shopov)
- bn_IN (Runa Bhattacharjee)
- br (Denis Arnaud)
- ca (Gil Forcada)
- cs (Jiri Eischmann)
- da (Ask H. Larsen)
- en_GB (Philip Withnall)
- et (Ivar Smolin)
- fi (Tommi Vainikainen)
- gl (Antón Méixome)
- gu (Sweta Kothari)
- hi (Rajesh Ranjan)
- kn (Shankar Prasad)
- lt (Gintautas Miliauskas)
- mai (Sangeeta Kumari)
- ml (Ani)
- mr (Sandeep Shedmake)
- nb (Kjartan Maraas)
- or (Manoj Kumar Giri)
- pa (A S Alam)
- pt_BR (Carlos José Pereira)
- ro (Adi Roiban)
- sl (Matej Urbančič)
- sr (Miloš Popović)
- ta (ifelix)
- te (krishnababu k)
- tr (Baris Cicek)
- uk (Maxim V. Dziumanenko)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)


============
gedit 2.27.6
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bn_IN (Runa Bhattacharjee)
- bn (Maruf Ovee)
- br (Denis Arnaud)
- cs (Jiri Eischmann)
- de (Mario Blättermann)
- el (Μάριος Ζηντίλης)
- es (Jorge González)
- et (Ivar Smolin)
- eu (Iñaki Larrañaga Murgoitio)
- fr (Claude Paroz)
- gu (Sweta Kothari)
- hu (Gabor Kelemen)
- it (Milo Casagrande)
- kn (Shankar Prasad)
- ko (Changwoo Ryu)
- nb (Kjartan Maraas)
- pl (Tomasz Dominikowski)
- pt_BR (Fábio Nogueira)
- pt_BR (Rodrigo L. M. Flores)
- pt (Duarte Loreto)
- sr@latin (Goran Rakić)
- sr (Горан Ракић)
- sv (Daniel Nylander)
- ta (I. Felix)
- tr (Baris Cicek)
- zh_HK (Chao-Hsiung Liao)
- zh_TW (Chao-Hsiung Liao)


============
gedit 2.27.5
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- bg (Yavor Doganov)
- br (Denis Arnaud)
- ca (Gil Forcada)
- ca@valencia (Carles Ferrando Garcia)
- eo (Jacob Nordfalk)
- es (Jorge González)
- et (Ivar Smolin)
- fi (Tommi Vainikainen)
- gl (Antón Méixome)
- pl (Piotr Drąg)
- pt_BR (André Gondim)
- ro (Lucian Adrian Grijincu)
- sv (Daniel Nylander)
- th (Akom C.)


============
gedit 2.27.4
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- cy (Iestyn Pryce)
- de (Christian Kirbach)
- es (Jorge González)
- et (Ivar Smolin)
- ga (Seán de Búrca)
- nb (Kjartan Maraas)
- ta (Dr.T.Vasudevan)


============
gedit 2.27.3
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- cs (Marek Černocký)
- cs (Petr Kovar)
- de (Mario Blättermann)
- es (Jorge González)
- et (Ivar Smolin)
- gl (Antón Méixome)
- gu (Sweta Kothari)
- pt_BR (César Veiga)
- sv (Daniel Nylander)
- ta (Dr.T.Vasudevan)
- uk (wanderlust)


============
gedit 2.27.2
============

New Features and Fixes
======================
- New Check Update plugin (Ignacio Casal Quinteiro)
- Remember the search dialog position (Ignacio Casal Quinteiro)
- Do not append the final endline for empty files (Paolo Borelli)
- Mac osx dmg package (Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- ca (Gil Forcada)
- da (Kenneth Nielsen)
- es (Jorge González)
- et (Ivar Smolin)
- eu (Iñaki Larrañaga Murgoitio)
- ml (Praveen Arimbrathodiyil)
- nb (Kjartan Maraas)


============
gedit 2.27.1
============

New Features and Fixes
======================
- Remove the mmap document loader (Paolo Borelli)
- Remove open location dialog and sample plugin (Paolo Borelli)
- Added public API for document saving (Jesse van den Kieboom)
- Put external tools in a submenu (Jesse van den Kieboom)
- Added language support for external tools (Jesse van den Kieboom)
- Implemented asynchronous reading and writing on external tools (Jesse van den Kieboom)
- Add Quick Open plugin (Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- bn (Runa Bhattacharjee)
- es (Jorge González)
- fr (Claude Paroz)
- id (Mohammad DAMT)
- ta (Dr.T.Vaasudevan)


============
gedit 2.26.2
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- ar (Khaled Hosny)
- ca (Joan Duran)
- el (Michael Kotsarinis)
- es (Jorge González)
- et (Mattias Põldaru)
- zh_CN (TeliuTe)


============
gedit 2.26.1
============

New Features and Fixes
======================
- Ensure plugins are resident modules (Paolo Borelli)
- Add Fortran 95 snippets (Jens Domke)
- Misc bugfixes

New and updated translations
============================
- Jorge Gonzalez (es)
- Miloš Popović (sr)
- Osama Khalid (ar)
- Raivis Dejus (lv)
- Reşat SABIQ (crh)
- Shankar Prasad (kn)
- Takeshi AIHANA (ja)
- Thanos Lefteris (el)


============
gedit 2.26.0
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Amitakhya Phukan (as)
- Gintautas Miliauskas (lt)
- I. Felix (ta)
- Ignacio Casal Quinteiro (gl)
- Jennie Petoumenou (el)
- Krishnababu K (te)
- Manoj Kumar Giri (or)
- Rajesh Ranjan (hi)
- Runa Bhattacharjee (bn_IN)
- Yuriy Penkin (ru)


============
gedit 2.25.8
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Baris Cicek (tr)
- Claude Paroz (fr)
- Duarte Loreto (pt)
- Gabor Kelemen (hu)
- Jesse van den Kieboom (nl)
- Mattias Põldaru (et)
- Milo Casagrande (it)
- Philip Withnall (en_GB)
- Rajesh Ranjan (hi)
- Rajesh Ranjan (mai)
- Sandeep Shedmake (mr)
- Sweta Kothari (gu)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)


============
gedit 2.25.7
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Adi Roiban (ro)
- Alexander Shopov (bg)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Clytie Siddall (vi)
- Duarte Loreto (pt)
- Ihar Hrachyshka (be@latin)
- Inaki Larranaga Murgoitio (eu)
- Kenneth Nielsen (da)
- Mikel González (ast)
- Sweta Kothari (gu)
- Tomasz Dominikowski (pl)
- Wouter Bolsterlee (nl)


============
gedit 2.25.6
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Andre Gondim (pt_BR)
- Andre Klapper (de)
- Changwoo Ryu (ko)
- Christian Kirbach (de)
- Gabor Kelemen (hu)
- Gil Forcada (ca)
- Raivis DEjus (lv)
- Yair Hershkovitz (he)
- 甘露(Gan Lu) (zh_CN.po)


============
gedit 2.25.5
============

New Features and Fixes
======================
- Add Fullscreen Mode (Ignacio Casal Quinteiro)
- Add a configuration dialog for the python console (B. Clausius)
- Rescan plugins when opening the preference dialog (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- Daniel Nylander (sv)
- Ilkka Tuohela (fi)
- Ivar Smolin (et)
- Joan Duran (ca)
- Jorge Gonzalez (es)
- Kamil Paral (cs)
- Kjartan Maraas (nb)
- Marcel Telka (sk)
- Petr Kovar (cs)
- Shankar Prasad (kn)
- Theppitak Karoonboonyanan (th)


============
gedit 2.25.4
============

New Features and Fixes
======================
- Add quick syntax highlightig and tab width selection in the statusbar (Jesse van den Kieboom)
- More work on the internal bus system (Jesse van den Kieboom)
- Bugfixes and features for the snippets plugin (Jesse van den Kieboom)
- Parse syntax highlighting language from modelines (Sergej Chodarev)
- Misc bugfixes

New and updated translations
============================
- César Veiga (pt_BR)
- Jorge Gonzalez (es)


============
gedit 2.25.3
============

New Features and Fixes
======================
- Win32 port with installer (Ignacio Casal Quinteiro)
- Internal bus system to allow plugin intercomminication (Jesse van den Kieboom)
- Use GtkSourceView to detect language highlighting (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================
- Jorge Gonzalez (es)
- Theppitak Karoonboonyanan (th)
- Alexander Shopov (bg)
- Claude Paroz (fr)


============
gedit 2.25.2
============

New Features and Fixes
======================
- Fixes to the new plugin system (Paolo Borelli)

New and updated translations
============================
- Daniel Nylander (sv)


============
gedit 2.25.1
============

New Features and Fixes
======================
- Rework the plugin system to have loaders as shared objects (Jesse van den Kieboom)
- Fix build on OSX (Jesse van den Kieboom)

New and updated translations
============================
- Jorge Gonzalez (es)
- Yuriy Penkin (ru)


============
gedit 2.24.2
============

New Features and Fixes
======================
- Fix icon lookup in the filebrowser plugin (Jesse van den Kieboom)
- Allow to move to a line relative to the current line (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- Ignacio Casal Quinteiro (gl)
- Leonardo Ferreira Fontenelle (pt_BR)
- Rafael Garcia (la)


============
gedit 2.24.1
============

New Features and Fixes
======================
- Fix performance problem with large dirs in the filebrowser
  plugin (Paolo Borelli, Jesse van den Kieboom)
- Misc bugfixes

New and updated translations
============================
- Robert Sedak (hr)
- Anas Afif Emad (ar)
- Ask H. Larsen (da)
- Vladimir Melo (pt_BR)


============
gedit 2.24.0
============

New and updated translations
============================
- Anas Afif Emad (ar)
- I. Felix (ta)
- Ivar Smolin (et)
- Jiri Eischmann (cs)
- Kenneth Nielsen (da)
- Konstantinos Kouratoras (el)
- Mişu Moldovan (ro)
- Tomasz Dominikowski (pl)
- Yuriy Penkin (ru)


=============
gedit 2.23.92
=============

New Features and Fixes
======================
- Revert a workaround for a gvfs bug that has now been fixed (Paolo Borelli)

New and updated translations
============================
- Alexander Shopov (bg)
- Baris Cicek (tr)
- Changwoo Ryu (ko)
- Christian Kirbach (de)
- Gabor Kelemen (hu)
- Gil Forcada (ca)
- Gintautas Miliauskas (lt)
- Hendrik Richter (de)
- Khaled Hosny (ar)
- Laurent Dhima (sq)
- Milo Casagrande (it)
- Miloš Popović (sr)
- Pema Geyleg (dz)
- Praveen Arimbrathodiyil (ml)
- Robert Sedak (hr)
- Sandeep Shedmake (mr)
- Vladimir Melo (pt_BR)


=============
gedit 2.23.92
=============

New Features and Fixes
======================
- Bugfixes related to the gio port (Jesse van den Kieboom, Paolo Borelli)

New and updated translations
============================
- Duarte Loreto (pt)
- Funda Wang (zh_CN)
- Laurent Dhima (sq)
- Nguyễn Thái Ngọc Duy (vi)
- Philip Withnall (en_GB)
- Praveen Arimbrathodiyil (ml)
- Robert Sedak (hr)
- Runa Bhattacharjee (bn_IN)
- Seán de Búrca (ga)
- Sweta Kothari (gu.po)
- Wouter Bolsterlee (nl)


=============
gedit 2.23.91
=============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Arangel Angov (mk)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Daniel Nylander (sv)
- Fábio Nogueira, Vladimir Melo (pt_BR)
- Goran Rakic (sr@latin)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Jorge Gonzalez (es)
- Kjartan Maraas (nb)
- Manoj Kumar Giri (or)
- Robert-André Mauchin (fr)
- Seán de Búrca (ga)
- Shankar Prasad (kn)
- Sweta Kothari (gu)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)


=============
gedit 2.23.90
=============

New Features and Fixes
======================
- Misc bugfixes related to the gio migration (Jesse van den Kieboom)

New and updated translations
============================
- Ignacio Casal Quinteiro (gl)
- Jorge Gonzalez (es)
- Takeshi AIHANA (ja)
- Christian Kirbach (de)
- Ivar Smolin (et)
- Kjartan Maraas (nb)
- Gil Forcada (ca)
- Ilkka Tuohela (fi)
- Runa Bhattacharjee (bn_IN)


============
gedit 2.23.2
============

New Features and Fixes
======================
- remove libgnome dependency, use eggsmclient for XSMP support (Johan Dahlin, Dan Winship)

============
gedit 2.23.2
============

New Features and Fixes
======================
- Port to gio/vfs, remove gnome-vfs dependency (Jesse van den Kieboom)
- Port to gtkbuilder, remove libglade dependency (Jesse van den Kieboom)

New and updated translations
============================
- Andre Klapper (de)
- Clytie Siddall (vi)
- Daniel Nylander (sv)
- Djihed Afifi (ar)
- Duarte Loreto (pt)
- Fábio Nogueira (pt_BR)
- Gabor Kelemen (hu)
- Gil Forcada (ca)
- Ignacio Casal Quinteiro (gl)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Jorge Gonzalez (es)
- Khaled Hosny (ar)
- Leonardo Ferreira Fontenelle (pt_BR)
- Luca Ferretti (it)
- Máté Őry (hu)
- Philipp Kerling (de)
- Rajesh Ranjan (mai)
- Sweta Kothari (gu)
- Theppitak Karoonboonyanan (th)
- Wouter Bolsterlee (nl)
- Yair Hershkovitz (he)
- Yannig Marchegay (oc)
- Zabeeh Khan (ps)


============
gedit 2.23.1
============

New Features and Fixes
======================
- port the filebrowser plugin to gio/gvfs (Mikael Hermansson, Jesse van den Kieboom)
- start porting internals to gio/gvfs (Paolo Borelli)
- rework some of the python plugins core code (Steve Frécinaux)

New and updated translations
============================
- Jorge Gonzalez (es)
- Claude Paroz (fr)
- Kjartan Maraas (nb)
- Jiri Eischmann (cs)
- Yavor Doganov (bg)


============
gedit 2.22.1
============

New Features and Fixes
======================
- Make Ctrl+D delete the current line
- Misc bugfixes

New and updated translations
============================
- Yair Hershkovitz (he)
- Philip Withnall (en_GB.po)
- Ivar Smolin (et)
- Artur Flinta (pl)
- Claude Paroz (fr)
- Praveen Arimbrathodiyil (ml)
- Jorge Gonzalez (es)


============
gedit 2.22.0
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Ankit Patel (gu)
- Baris Cicek (tr)
- Changwoo Ryu (ko)
- Djihed Afifi (ar)
- Duarte Loreto (pt)
- Friedel Wolff (af)
- Gabor Kelemen (hu)
- Gintautas Miliauskas (lt)
- Guntupalli Karunakar (hi)
- Ivar Smolin (et)
- Jiri Eischmann (cs)
- Jorge Gonzalez (es)
- Kostas Papadimas (el)
- Luca Ferretti (it)
- Maxim Dziumanenko (uk)
- Rahul Bhalerao (mr)
- Runa Bhattacharjee (bn_IN)
- Stéphane Raimbault (fr)
- Yuri Kozlov (ru)


============
gedit 2.21.2
============

New Features and Fixes
======================
- Misc bugfixes

New and updated translations
============================
- Arangel Angov (mk)
- Artur Flinta (pl)
- Chao-Hsiung Liao (zh_HK)
- Chao-Hsiung Liao (zh_TW)
- Claude Paroz (fr)
- Daniel Nylander (sv)
- David Lodge (en_GB)
- Djihed Afifi (ar)
- Duarte Loreto (pt)
- Gil Forcada (ca)
- Hendrik Brandt (de)
- Ignacio Casal Quinteiro (gl)
- Ihar Hrachyshka (be@latin)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Jiri Eischmann (cs)
- Jonh Wendell (pt_BR)
- Jorge Gonzalez (es)
- Kenneth Nielsen (da)
- Kjartan Maraas (nb)
- Luca Ferretti (it)
- Mark Krapviner (he)
- Nikos Charonitakis (el)
- Pawan Chitrakar (ne)
- Sandeep Shedmake (mr)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)
- Wouter Bolsterlee (nl)
- Yannig Marchegay (oc)


============
gedit 2.21.1
============

New Features and Fixes
======================
- Reimplemented printing using GtkPrint and remove libgnomeprint[ui]
  dependency (Paolo Maggi, Paolo Borelli)
- Improvements to the plugin system code (Steve Frécinaux)
- Handle viewports as well as workspaces (Steve Frécinaux)
- Misc bugfixes

New and updated translations
============================
- Alexander Shopov (bg)
- Amitakhya Phukan (as)
- Andre Klapper (de)
- Ani Peter (ml)
- Clytie Siddall (vi)
- Gabor Kelemen (hu)
- Ignacio Casal Quinteiro (gl)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Kjartan Maraas (nb)
- Krishna Babu K (te)
- Matej Urbančič  (sl)
- Og Maciel (pt_BR)
- Seán de Búrca (ga)
- Shankar Prasad (kn)
- Sohaib Afifi (ar)
- Takeshi AIHANA (ja)
- Yair Hershkovitz (he)
- Yannig Marchegay (oc)


============
gedit 2.20.3
============

New Features and Fixes
======================
- Properly preserve file permissions and ownership when saving (Paolo Borelli)

New and updated translations
============================
- Gabor Kelemen (hu)
- Ivar Smolin (et)


============
gedit 2.20.2
============

New Features and Fixes
======================
- Fix tools loading in External Tools plugin (Curtis Hovey)
- Fix crash when gtksourceview doesn't find any highlighting file (Paolo Borelli)
- Misc bugfixes

New and updated translations
============================

- Aleś Navicki (be@latin)
- Alexander Shopov (bg)
- Ankit Patel (gu)
- Claude Paroz (fr)
- Daniel Nylander (sv)
- Duarte Loreto (pt)
- Gintautas Miliauskas (lt)
- Ignacio Casal Quinteiro (gl)
- Ihar Hrachyshka (be)
- Ilkka Tuohela (fi)
- Jorge Gonzalez (es)
- Kenneth Nielsen (da)
- Milo Casagrande (it)
- Rhys Jones (cy)
- Tino Meinen (nl)


============
gedit 2.20.1
============

New Features and Fixes
======================
- Fix crash with invalid taglist file in taglist plugin (Paolo Borelli)
- Fix slash-escaping in the find dialog history (Paolo Borelli)
- Support .hidden file in the file browser plugin (Paolo Borelli)
- Bugfixes to the snippet plugin (Paolo Borelli, Jesse van den Kieboom)

New and updated translations
============================
- Baris Cicek (tr)
- Gintautas Miliauskas (lt)
- Takeshi AIHANA (ja)
- Vincent van Adrighem (nl)


============
gedit 2.20.0
============

New and updated translations
============================
- Alexander Shopov (bg)
- Artur Flinta (pl)
- Gabor Kelemen (hu)
- Gintautas Miliauskas (lt)
- Hendrik Richter (de)
- Jamil Ahmed (bn)
- Jorge Gonzalez (es)
- Kiran Chandra (te)
- Laurent Dhima (sq)
- Maxim Dziumanenko (uk)
- Nickolay V. Shmyrev (ru)
- Shankar Prasad (kn)
- Sohaib Afifi (ar)
- Yannig Marchegay (oc)


=============
gedit 2.19.92
=============

New Features and Fixes
======================
- Fix themeing of the message areas with new GTK+ (Ignacio Casal Quinteiro)
- Misc bugfixes

New and updated translations
============================
- Ani Peter (ml)
- Clytie Siddall (vi)
- Duarte Loreto (pt)
- Gabor Kelemen (hu)
- Goran Rakić (sr.po, sr@Latn)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Josep Puigdemont i Casamajó (ca)
- Jovan Naumovski (mk)
- Kenneth Nielsen (da)
- Kjartan Maraas (nb)
- Milo Casagrande (it)
- Og Maciel (pt_BR)
- Rajesh Ranjan (hi)
- Takeshi AIHANA (ja)
- Tirumurthi Vasudevan (ta)


=============
gedit 2.19.91
=============

New Features and Fixes
======================
- Escape slashes when selecting text to search (Paolo Maggi)
- Support indent-width setting in modeline (Paolo Borelli)
- Adapt to the latest GtkSourceView changes (Paolo M., Paolo B.)
- Misc bugfixes

New and updated translations
============================
- Ani Peter (ml)
- Ankit Patel (gu)
- Funda Wang (zh_CN)
- Gabor Kelemen (hu)
- Ivar Smolin (et)
- Jorge Gonzalez (es)
- Josep Puigdemont i Casamajó (ca)
- Stéphane Raimbault (fr)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)
- Young-Ho Cha (ko)


=============
gedit 2.19.90
=============

New Features and Fixes
======================
- User Interface to install and uninstall style schemes (Paolo Maggi)
- Make search match color customizable in the style scheme (Paolo M.)
- Tooltips on the document list and tag list (Alexandre Mazari)
- Misc bugfixes

New and updated translations
============================
- Ankit Patel (gu)
- Daniel Nylander (sv)
- Danishka Navin (si)
- Hendrik Richter (de)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Jorge Gonzalez (es)
- Kjartan Maraas (nb)
- Kostas Papadimas (el)
- Leonardo Ferreira Fontenelle (pt_BR)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)
- Tirumurthi Vasudevan (ta)
- Žygimantas Beručka (lt)


============
gedit 2.19.3
============

New Features and Fixes
======================
- Remove color settings and syntax highlighting editor from the
  preferences dialog and use a style scheme selector (Paolo Borelli,
  Paolo Maggi)
- Many improvements to the snippets plugin, notably support for importing
  and exporting snippets, support for regex snippets and support for
  activating snippets on drag'n'drop (Jesse van den Kieboom)
- Split DocumentLoader and DocumentSaver in abstract class and
  subclasses for easier maintainance (Steve Frécinaux)
- Add a gconf preference for smart-home-end (Paolo Borelli)
- Fix external tool saving bug (Alexandre Mazari)
- Adapt to latest GtkSourceView API changes
- Misc Bugfixes

New and updated translations
============================
- Ankit Patel (gu)
- Changwoo Ryu (ko)
- Daniel Nylander (sv)
- Danishka Navin (si)
- Funda Wang (zh_CN)
- Ilkka Tuohela (fi)
- Inaki Larranaga Murgoitio (eu)
- Ivar Smolin (et)
- Jorge Gonzalez (es)
- Luca Ferretti (it)
- Máté Őry (hu)
- Reinout van Schouwen (nl)
- Takeshi AIHANA (ja)
- Theppitak Karoonboonyanan (th)
- Tirumurthi Vasudevan (ta)
	

============
gedit 2.19.2
============

New Features and Fixes
======================
- Many improvements and fixes to the snippets plugin, in particular
  support regex substitution inside snippet placeholders (Jesse van den Kieboom)
- Add a Document::save signal to notify the start of the saving
  operation (Alex Cornejo, Steve Frécinaux)
- Adapt to latest GtkSourceView API changes (Paolo Borelli)
- Misc Bugfixes
- Remove Syntax Highlighting configuration from the preference dialog
  since it was a pain to use and needs to be rethought to support
  gtksourceview 2 style schemes.

New and updated translations
============================
- Changwoo Ryu (ko)
- Clytie Siddall (vi)
- Daniel Nylander (sv)
- Jorge Gonzalez (es)
- Jovan Naumovski (mk)
- Nguyễn Thái Ngọc Duy (vi)


============
gedit 2.19.1
============

New Features and Fixes
======================
- Port to gtksourceview 2: gedit now depends on gtksourceview 1.90.1
  and on pygtksourceview 1.90.1 (if python plugins are enabled)
  This brings to gedit a way more accurate and powerful highlighting
  engine.
- Remove Syntax Highlighting configuration from the preference dialog
  since it was a pain to use and needs to be rethought to support
  gtksourceview 2 style schemes.


